Bug 28521 - RFE: please add scripts-* directories
Summary: RFE: please add scripts-* directories
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xchat (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-20 23:14 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 03:42:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-02-20 23:14:47 UTC
The scripts-{perl,python} directories are containing documentation and
other stuff which can be useful for people wanting to write own scripts.

So I suggest to add

%doc scripts-perl scripts-python

to the %files section.

Comment 1 Havoc Pennington 2001-07-16 20:08:42 UTC
Done


Note You need to log in before you can comment on or make changes to this bug.